Apple изменит поведение App Store и позволит устанавливать старые версии iOS приложений

Apple изменит поведение App Store и позволит устанавливать старые версии iOS приложений

Если вы не захотите обновлять iOS, вы все еще сможете устанавливать старые версии приложений

17.09.13 в 19:53
Источники: thenextweb.com
Apple изменит поведение App Store и позволит устанавливать старые версии iOS приложений

В преддверии выхода iOS 7 Apple решила внести кое какие изменения в работу App Store. Теперь, если у вас старая версия iOS, например iOS 5 и вы пытаетесь скачать приложение, которое уже поддерживает iOS 7, то App Store предложит вам скачать более старую версию этого приложения, совместимую с вашей iOS 5.

Это нововведение появляется впервые и оно позволит пользователям, не желающим по каким-то причинам обновлять iOS до новой версии, иметь возможность устанавливать приложения, пусть даже и старой версии. Ранее при попытке сделать подобное вы могли лишь видеть табличку типа «данное приложение требует iOS 7 для установки».

Информация об этом впервые появилась на сайте Reddit, там же был размещен скриншот, показывающий эту функцию в действии. Неизвестно что подтолкнуло Apple к такому шагу, ведь обычно количество обновляющих свои iOS устройства до новых версий мобильной операционной системы велико. Так, в августе Apple объявила о продаже более 600 миллиона iOS устройств и 90% из которых уже перешли на iOS 6. Одной из причин, которая заставила Apple пересмотреть это поведение App Store могло стать то, что многие разработчики приложений продолжают долгое время поддерживать старые устройства, например приложение Spotify все еще поддерживает iOS 4.

Новая версия iOS 7 станет доступна завтра для пользователей iPhone 4, iPhone 4S, iPhone 5, 5 поколение iPod touch, iPad 2, iPad 3 и 4 поколения, а также для iPad mini и новых iPhone 4c, iPhone 5s.

реклама